.random{
	width:100%;
	border-radius: 5px;
}
.headerbar #header-image {
	float: right;
	margin: 5px;
}
.rtl .headerbar #header-image {
	float: left;
}
.navbar #search-box{
	box-shadow:none;
	float:right;
	margin: auto;
	padding: 5px;
}
.rtl .navbar #search-box{
	float:left;
}
#g5-search-box{
	box-shadow:none;
	float:left;
	margin: auto;
	padding: 5px;
}
.rtl #g5-search-box{
	float:right;
}

/* prevents Google Search being displayed in the Header should that extension also be enabled */

#g3-search-box {
	display: none;
}